# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file '10_1_display_mouse_coordinates.ui'
#
# Created by: PyQt5 UI code generator 5.15.2
#
# WARNING: Any manual changes made to this file will be lost when pyuic5 is
# run again.  Do not edit this file unless you know what you are doing.


from PyQt5 import QtCore, QtGui, QtWidgets


class Ui_Dialog(object):
    def setupUi(self, Dialog):
        Dialog.setObjectName("Dialog")
        Dialog.resize(446, 316)
        self.label = QtWidgets.QLabel(Dialog)
        self.label.setGeometry(QtCore.QRect(20, 10, 421, 24))
        self.label.setObjectName("label")
        self.labelCoordinate = QtWidgets.QLabel(Dialog)
        self.labelCoordinate.setGeometry(QtCore.QRect(40, 50, 331, 24))
        self.labelCoordinate.setText("")
        self.labelCoordinate.setObjectName("labelCoordinate")

        self.retranslateUi(Dialog)
        QtCore.QMetaObject.connectSlotsByName(Dialog)

    def retranslateUi(self, Dialog):
        _translate = QtCore.QCoreApplication.translate
        Dialog.setWindowTitle(_translate("Dialog", "Dialog"))
        self.label.setText(
            _translate("Dialog", "x, y coordinates are displayed where the mouse is")
        )
